
html, body, *{
    font-family: 'gotham_bookregular', sans-serif;
}

@font-face {
    font-family: 'gotham_bookregular';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/gotham-book-webfont.woff') format('woff'),
    url('fonts/gotham-book-webfont.ttf') format('truetype'),
    url('fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.cookiebar{
  width: 100%;
  background: rgba(0,0,0,0.5);
  color: #fff;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  line-height: 20px;
  z-index: 99999;
  text-align: center;
  font-size: 14px;
  font-family: arial sans-serif !important;
}
.cookiebar a {
  color:#fff !important;
  font-weight: bold;
  text-decoration: none !important;
}
.cookiebar a:hover {
  text-decoration: none !important;
}
.cookiebar a {
  color:#fff;
  font-weight: bold;
}
.cookiebar a:hover {
  text-decoration: none;
}

.close-cookie { 
  position: absolute;
  right:10px;
  top:10px;
}
.wrap {
    overflow: hidden;
    /*margin: 10px;*/
}
.box {
    float: left;
    position: relative;
    width: 25%;
}

.fullnews .box {
    width: 100%;
    padding-bottom: 100%;
}

.rubnews .box {
    width: 17.3%;
    padding-bottom: 20.7%;
}

.fullarticle .box {
    width: 82.3%;
}

.fullvideos .box {padding-bottom: 12.4%; width: 23.3%;}
.fullvideos .box.first {padding-bottom: 12.4%; width: 24.8%;}
.fullphotos .box {width: 33%;padding-bottom: 2%;}
.boxcontener {padding-bottom: 150px; box-sizing: initial !important; -webkit-box-sizing: initial !important;}
.boxInner {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    box-sizing: initial !important;
    -webkit-box-sizing: initial !important;
}
.rubnews .boxInner {
    margin-top: 0;
    margin-right: 20px;
    margin-bottom: 20px;
}
.fullnews .boxInner {
    border: 1px solid #e6e6e6;
}
.fullphotos .boxInner {
    margin-top: 0;
    margin-left: 20px;
}
.fullvideos .boxInner {margin-top: 0; margin-right: 6%; margin-bottom: 6%;}
.fullvideos .first .boxInner {margin-top: 0; margin-right: 3%; margin-bottom: 3%;}
.boxInner img {
    width: 100%;
}
/*.first .boxInner img {height:338px;}*/
.fulldisco .boxInner .titleBoxContent li {display: inline-block; vertical-align: middle; margin-right: 5px;}
.boxInner .titleBox {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    /*margin-bottom: -100%;*/
    color: #FFF;
    padding: 0;
    text-align: left;
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
    height: 100%;
}
.boxInner .titleBoxContent{
    color: #000000;
    line-height: 1;
    position: absolute;
    padding: 10px;
    background: none;
    bottom: 0;
    width: 100%;
    font-size: 13px;
    font-family: 'gotham_mediumregular';
    text-transform: uppercase;
    box-sizing: initial !important;
    -webkit-box-sizing: initial !important;
}
#slider1_container .boxInner .titleBoxContent{ height: 30px;}
#slider1_container .boxInner #newsez.titleBoxContent {
    top: 125px;
    height: 155px;
}
.boxInner .titleBoxContent ul {list-style: none; margin: 0; padding: 0;}
.boxInner .titleBoxContent ul li {background: transparent; margin-top: 0;}
.boxInner .titleBoxContent ul li hr { margin: 0; padding: 0; color: #dedede; border-top: 1px solid rgba(102, 102, 102, 0.5); width: 100%; float: left;}
.boxInner .titleBoxContent ul li span {background: transparent;}
.boxInner .titleBoxContent ul li.newstitre { margin-top: 0; min-height: 145px;}
.rubnews .boxInner .titleBoxContent ul li.newstitre { margin-top: 0; min-height: 105px;}
.fulldisco .boxInner .titleBoxContent ul li.newstitre { margin-top: 0; min-height: 25px; width: 100%}
.boxInner .titleBoxContent ul li.newstitre a { color: inherit; text-decoration: inherit; }
.boxInner .titleBoxContent ul li.newstitre span {font-size: 11px;}
.first .boxInner .titleBoxContent ul li.newstitre span {font-size: 15px;}
.fulldisco .boxInner .titleBoxContent ul li.newstitre span {font-size: 16px; font-family: 'gotham_mediumregular'}
.boxInner #newsez.titleBoxContent ul li.newstitre span {font-size: 16px;}
.boxInner .titleBoxContent ul li.newstitre span.newschapeau {
    display: none;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    text-transform: none;
    line-height: 1.1;
    width:auto;
    float:left;
    margin: 3px 0 8px 0;
    color: #ffffff;
}
.boxInner .titleBoxContent ul li.newstag span{ margin-right: 2px; width: 100%; cursor: pointer;}
.boxInner .titleBoxContent ul li.newstag span:hover{opacity: 0.7;}
.boxInner .titleBoxContent ul li.newsdate,
.boxInner .titleBoxContent ul li.newscomments,
.boxInner .titleBoxContent ul li.newstag,
#slider1_container .boxInner .boxInner .titleBoxContent ul li.newstag{
    float: left;
    font-size: 10px;
}

body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
    margin-bottom: 0;
}

#full-width-slider {
    width: 100%;
    color: #000;
}
.coloredBlock {
    padding: 12px;
    background: rgba(255,0,0,0.6);
    color: #FFF;
    width: 200px;
    left: 20%;
    top: 5%;
}
.infoBlock {
    font-family: 'din_1451_stdengschrift';
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 0;
    padding: 7px 10px;
    position: absolute;
    text-align: center;
    top: 370px;
    width: 100%;
}
.infoBlockLeftBlack {
    color: #ffffff;
    left: 0;
    right: auto;
}
.infoBlock h4 {
    font-family: 'din_1451_stdengschrift';
    font-size: 50px;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    display: inline;
    font-weight: normal;
    color: #FFFFFF;
}
.infoBlock div.bannercontainer {
    width: 100%;
    line-height: 1.1;
    padding: 0;
    display: inline-block;
}
.infoBlock h4 .indent {
    position: relative;
    left: -15px;
}
/*.infoBlock h4 span { padding: 0 10px; }*/
.infoBlock p {
    font-size: 14px;
    margin: 4px 0 0;
}
.infoBlock a {
    color: #FFF;
    text-decoration: none;
}
.infoBlock a:hover {text-decoration: none;}
.rubtag {
    display: inline-block;
    text-transform: uppercase;
    float: left;
}
.rubtag h3 {
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'din_1451_stdengschrift';
    line-height: 1;
    margin: 0;
    padding: 10px 10px 7px 10px;
}
.rubtitre { clear: left;}
.photosBy {
    position: absolute;
    line-height: 24px;
    font-size: 12px;
    background: #FFF;
    color: #000;
    padding: 0px 10px;
    position: absolute;
    left: 12px;
    bottom: 12px;
    top: auto;
    border-radius: 2px;
    z-index: 25;
}
.photosBy a {
    color: #000;
}
.fullWidth {
    max-width: 1400px;
    margin: 0 auto 24px;
}
img.rsImg {margin-top: 0 !important;}
@media screen and (min-width:960px) and (min-height:660px) {
    /*.heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 520px !important;
    }*/
    .img.rsImg {margin-top: 0 !important;}
}

@media screen and (min-width:960px) and (min-height:1000px) {
    /*.heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }*/

}
@media screen and (min-width: 0px) and (max-width: 800px) {
    .royalSlider.heroSlider,
    .royalSlider.heroSlider .rsOverflow {
        height: 300px !important;
    }
    .infoBlock {
        padding: 10px;
        height: auto;
        max-height: 100%;
        min-width: 40%;
        right: auto;
        font-size: 12px;
    }
    .infoBlock h3 {
        font-size: 14px;
        line-height: 17px;
    }
}
@media only screen and (max-width : 960px) {
    .infoBlock {
        padding: 0;
        position: relative;
        left: 0;
        top: -85px;
        min-width: 100%;
    }
    .infoBlock h4 {
        text-align: center;
        display: block;
        font-size: 20px;
        padding: 10px 0;
        min-height: 66px;
        max-height: 66px;
    }
    .rubtag h3 {
        padding: 2px 4px 0;
    }
    .rsMinW .rsArrow {
        right: 15px;
        left: inherit;
    }
}
#disqus_thread {
    margin: 30px 0 0;
    padding: 30px 0 0;
    border-top: 1px solid #dedede;
}
.search{
    padding: 8px;
}
.search_xs{
    padding: 14px 0 8px 8px;
    float: right;
}
.search_btn,.search_btn_xs {
    height: 44px;
    font-family: 'din_1451_stdengschrift';
    font-size: 17px;
    border: 1px solid #000;
    padding-left: 10px;
    -webkit-transition: width 500ms ease;
    -moz-transition: width 500ms ease;
    -ms-transition: width 500ms ease;
    -o-transition: width 500ms ease;
    transition: width 500ms ease;
    width: 150px;
    text-transform: uppercase;
    padding-top: 2px;
    color: #3598dc;
}
.search_btn_xs { height: 32px;}
.search_btn:focus{
    width: 200px;
}
#searchSubmit {
    display: none;
}
#searchimg img {
    position: relative;
    left: -28px;
    top: -1px;
}
#noresult {
    padding: 120px 270px 105px;

}
#noresult h2{
    font-family: 'din_1451_stdengschrift';
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 0;
}
#noresult h2 span{
    color:#3598dc;
}

#noresult h2.resultsoustitre {
    font-size: 22px;
}

#social {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}
#social li{
    display: inline-block;
    margin-left: 5px;
}


div#slider1_container {
    margin: 60px auto;
}
.fulldisco div#slider1_container {
    margin: 50px 0 0;
}

.column1{text-align: center;}
.column2,.column3 {
    text-align: center;
}
.row.fullnews {
    /*margin-top: 90px;*/
}
.btnlarge{
    display: block;
    text-transform: uppercase;
    border: 5px solid #000;
    font-size: 20px;
    font-weight: 700;
    padding: 8px;
    font-family: 'gotham_bookregular';
    width: 140px;
    margin-top: 5px;
}

a.btnlarge{color: #000; text-decoration: none}
.btnmini{background: #000; color: #fff; padding: 12px 20px; display: inline-block; text-transform: uppercase; border-radius: 40px; -moz-border-radius: 40px; -webkit-border-radius: 40px; border: 0px solid #800000; font-size: 12px;}

.row.fullplayer{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.fullplayer iframe,
.fullplayer object,
.fullplayer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fullarticle .post-date {font-family: 'gotham_mediumregular'; width: 100%; margin-top: 20px;}
.slider_content_outer .text a span {color: #ffffff;}
.slider_content_outer .text a span:hover {opacity: 0.9;}
.homebtn{
    background: #000; color: #fff; padding: 20px 40px; display: inline-block; text-transform: uppercase; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; border: 0px solid #800000; font-size: 16px;
}
.homebtn:hover,.fullarticle .btn a:hover{ background-color: #a3cdca; color: #fff;}
nav.mobile_menu {
    background-color: #ffffff;
}
nav.mobile_menu ul li.active>a {
    color:#a3cdca;
    text-transform: uppercase;
}
@media only screen and (max-width: 1000px) {}
.logo_wrapper {
    left: 40%;
}
nav.mobile_menu {
    margin-bottom: 30px;
}
nav.mobile_menu ul li a{
    border-bottom: 1px solid #e6e6e6;
}

.fullplayerslide .boxInner a {text-transform: uppercase;}

ul.horizontal_menu{
    list-style: none;
    display: block;
    width: 66%;
    clear: both;
    margin:15px 0 0 auto;

}

.horizontal_menu li{
    float:left;
    height: 30px;
    padding:10px;
    margin-left: 5px;
    font-size:14px;
    background-color: #bb231c;
    color:#FFFFFF;
    text-transform: uppercase;
    line-height: 10px;
}

.full_width{
    width: 70%;
    display: block;
    margin: 0 auto;
}



.h1, .h2, .h3, h1, h2, h3 {
    margin-top:0px;
    margin-bottom:0px;
}

.horizontal_menu li a{
    color:#FFFFFF;
}

#carousel_wrapper{
    height:93%;
}

.carousel, .item, .active{
    height:100%;
}

.carousel-inner{
    height: 100%;
}


.carousel-caption{
    color: #FFF;
    text-shadow: none;
    display: block;
    padding: 0;
    height: 100px;
    width: 100% !important;
    right: 0;
    left: 0;
}

.carousel-caption>span{
    clear: both;
    width: auto;
    background-color: #fff;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    text-align: center;
    font-size: 30px;
}

.carousel-caption>span a{
    color: #bb231c;
    text-decoration: none;
}

.slider_content{
    width: auto;
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.slider_content .text a:hover{
    text-decoration:none;
}

.slider_content .text .line{
    background-color: #FFF;
    color: #bb231c;
    text-decoration: none;
    padding: 10px;
    line-height: 30px;
    margin: 0;
    text-align:center;
}

.slider_content .text a{
    background-color: #FFF;
    color: #bb231c;
    text-decoration: none;
    padding: 10px;
    line-height: 30px;
    margin: 0;
    text-align:center;
}

.slider_content a h2 span{
    float: left;
    clear: both;
    width: auto;
    background-color: #fff;
    padding: 6px;
    text-transform: uppercase;
    font-weight: bold;
}

#right_col{
    width:322px;
    display: block;
    margin-top:20px;
}

footer{
    display: block;
    width: 800px;
    margin: 10px auto 10px auto;
    height: 20px;
    clear: both;
}

ul#credits{
    list-style: none;
    width:100%;
    margin:0 auto;
    display: block;
    clear:both;
    font-size:12px;

}

ul#credits li{
    float:left;
    padding-left:4px;
}
ul#credits li a{
    color:#333741;
}


#right_col .cell {
    min-height: 170px;
    background-color: #bb231c;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
    margin-bottom: 10px;
}

#right_col .cell a{
    color:#fff;
    text-decoration: none;
}

#right_col .cell .buybtn a{
    color:#bb231c;
}

#right_col h3{
    font-family: "gotham_bookregular";
    text-transform: uppercase;
    font-size: 26px;
    margin-top: 0;
    padding: 0 0 10px 10px;
    line-height: 20px;
}

#right_col h3.title{
    font-family: "gotham_bookregular";
    text-transform: uppercase;
    font-size: 26px;
    margin-top: 0;
    padding: 0 0 5px 4px;
    line-height: 21px;
}

#right_col p{
    font-family: "gotham_bookregular";
    text-transform: uppercase;
    font-size: 15px;
    padding: 0 0 0 5px;
    margin: 0;
    line-height: 18px;
}


.cell .buybtn{
    float: left;
    width: 96%;
    padding: 7px;
    font-size: 15px;
    text-transform: capitalize;
    background-color: #fff;
    color: #bb231c;
    height: 58px;
    margin-top: 9px;
    font-weight: bold;
}

.wrapper{
    margin:80px auto 0 auto;
}

.rubnews .box{
    min-height:100px;
}

.content, .right{
    background-color: #fff;
}

.fullnews .rubnews .boxInner{
    background-color: #ececec;
    padding:10px;
    border: none;
    position:relative;
}

.boxInner.instagram{
    background-color: #ffffff;
    padding:0px !important;
    padding-bottom:20px;
    width: 285px;
}



.fullnews .rubnews .boxInner .titleBoxContent{
    text-align: left;
    height: 45px;
    padding:0;
    margin-bottom: 15px;
    height: auto;

}

.fullnews .rubnews .boxInner .titleBoxContent a{
    color:#000;
    text-decoration: none;
    font-size: 17px;
    font-family: arial, helvetica, clean, sans-serif;

}
.newsdate{
    padding-top: 10px;
    font-size: 12px;
    color: #bb231c;
    text-align: left;
    display: block;
}


.boxInner .titleBoxContent{
    position: relative;
}

.boxInner p{
    font-size:12px;
    text-align: left;
    font-weight: 300;
    margin-top:15px;
    color:#000;
}

.boxInner p a,.boxInner a p{
    color:#000;
    padding: 10px;
}

/*MENU*/
.navbar-toggle{
    float:left;
    background-color: transparent;
}



.navbar{
    background-color: transparent;
    border: #FFF;
    margin: 0 auto;
}

.navbar-default .navbar-toggle{
    border-color: #FFF;
    position: relative;
    padding: 15px 0px 0 11px;
    background-color: transparent;
    border: 1px solid transparent;
    margin-top: 10px;
    margin-right: 8px;
    margin-bottom: 8px;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #bb231c;
}

.navbar-toggle .icon-bar{
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 0;
}

.navbar-default .navbar-brand{
    color: #bb231c;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 25px 0px;
    font-size: 24px;
    line-height: 20px;
}

.listenbtn{
    margin: 40px 0 10px 0;
    display: block;
}

.col-lg-8 h4{
    font-size:14px;
}

.button{
    background-color:#FFFFFF;
    border:none;
    outline: none;
}

.current_filter{
    font-weight: bold;
    text-decoration: underline;
}
.filter-button-group
{
    width: 220px;
    margin:0 auto;
    margin-bottom:20px;
}

.side-article ul{
    list-style: none;
}

#navbar-social{
    width: 100px;
    float: right;
    margin-right: 15px;
    margin-top: 10px;
}

#logo{
    display: block;
    z-index: 10;
    position: absolute;
    right: 30%;
    left: 30%;
    top: 33%;
}

#logo img{
    width: 100%;
    height: auto;
}

.boxInner iframe{
    width: 100%;
    height:auto;
}

.fluidcontainer,.row{
    padding:0;
    margin:0 auto;
    margin-top:20px;
}

.discodate{
    margin-top:0;
}

.release-type{
    display: block;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}

.release-name{
    display: block;
    color: #000;
    font-size: 18px;
    text-align: center;
}


.fancybox-skin iframe{
    background-color:#bb231c;
}

.newscomments{
    color:#000;
}

#twitter_profile{
    width: 90%;
}

#more-news{
    clear:both;
    height: 61px;
    display: block;
    cursor: pointer;
}
#more-news img{
    height: 61px;
    width: 61px;
    margin: 0 auto;
    display: block;
}

a.pics{
    width: 99%;
    height: auto;
    display: block;
    margin: 1px;
    background-color: #ececec;
}